@font-face {
	font-family: 'Gilroy Ligth';
	src: url('gilroy-light-webfont.eot');
	src: url('gilroy-light-webfont.eot?#iefix') format('embedded-opentype'),
		url('gilroy-light-webfont.woff') format('woff'),
		url('gilroy-light-webfont.ttf') format('truetype'),
		url('gilroy-light-webfont.svg') format('svg');
}

@font-face {
	font-family: 'gilroy extrabold';
	src: url('gilroy-extrabold-webfont.woff') format('woff'),
		url('gilroy-extrabold-webfont.svg') format('svg');
}

@font-face {
	font-family: 'Gelroy Semi bold';
	src: url('gilroy-semibold-webfont.eot');
	src: url('gilroy-semibold-webfont.eot?#iefix') format('embedded-opentype'),
		url('gilroy-semibold-webfont.woff') format('woff'),
		url('gilroy-semibold-webfont.ttf') format('truetype'),
		url('gilroy-semibold-webfont.svg') format('svg');
}

@font-face {
	font-family: 'Gilroy Medoum';
	src: url('gilroy-medium-webfont.eot');
	src: url('gilroy-medium-webfont.eot?#iefix') format('embedded-opentype'),
		url('gilroy-medium-webfont.woff') format('woff'),
		url('gilroy-medium-webfont.ttf') format('truetype'),
		url('gilroy-medium-webfont.svg') format('svg');
}

@font-face {
	font-family: 'GILROY HEAVY';
	src: url('gilroy-black-webfont.eot');
	src: url('gilroy-black-webfont.eot?#iefix') format('embedded-opentype'),
		url('gilroy-black-webfont.woff') format('woff'),
		url('gilroy-black-webfont.ttf') format('truetype'),
		url('gilroy-black-webfont.svg') format('svg');
}

@font-face {
	font-family: 'gilroy-bold';
	src: url('gilroy-bold-webfont.woff') format('woff'),
		url('gilroy-bold-webfont.svg') format('svg');
}

@font-face {
	font-family: 'gilroy black';
	src: url('gilroy-black-webfont.eot');
	src: url('gilroy-black-webfont.eot?#iefix') format('embedded-opentype'),
		url('gilroy-black-webfont.woff') format('woff'),
		url('gilroy-black-webfont.ttf') format('truetype'),
		url('gilroy-black-webfont.svg') format('svg');
}


@font-face {
	font-family: 'gilroy medium';
	src: url('gilroy-medium-webfont.eot');
	src: url('gilroy-medium-webfont.eot?#iefix') format('embedded-opentype'),
		url('gilroy-medium-webfont.woff') format('woff'),
		url('gilroy-medium-webfont.ttf') format('truetype'),
		url('gilroy-medium-webfont.svg') format('svg');
}


@font-face {
	font-family: 'gilroy light';
	src: url('gilroy-light-webfont.eot');
	src: url('gilroy-light-webfont.eot?#iefix') format('embedded-opentype'),
		url('gilroy-light-webfont.woff') format('woff'),
		url('gilroy-light-webfont.ttf') format('truetype'),
		url('gilroy-light-webfont.svg') format('svg');
}

@font-face {
	font-family: 'gilroy semibold';
	src: url('gilroy-semibold-webfont.eot');
	src: url('gilroy-semibold-webfont.eot?#iefix') format('embedded-opentype'),
		url('gilroy-semibold-webfont.woff') format('woff'),
		url('gilroy-semibold-webfont.ttf') format('truetype'),
		url('gilroy-semibold-webfont.svg') format('svg');
}





